Venflow API
V1PagosPor ID

Obtener un pago

GET
/v1/payments/{id}
Api-Key<token>

Tu clave API privada (comienza con pvk_)

In: header

Organization<token>

Tu ID de organización

In: header

Path Parameters

idstring
Formatuuid

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://api.venflow.app/v1/payments/497f6eca-6276-4993-bfeb-53cbbbba6f08"
{
  "amount": 0.1,
  "bank_reference": "string",
  "created": 0.1,
  "customer": "string",
  "failure_message": "string",
  "id": "string",
  "livemode": true,
  "metadata": {
    "property1": "string",
    "property2": "string"
  },
  "object": "payment",
  "paid_at": 0,
  "payment_method": "string",
  "payment_method_details": {
    "bank": {
      "id": "string",
      "name": "string"
    },
    "type": "string"
  },
  "retries": 0.1,
  "status": "pending",
  "subscription": "string"
}
{
  "code": "not_found",
  "details": {},
  "message": "string"
}
{
  "code": "not_found",
  "details": {},
  "message": "string"
}
{
  "code": "not_found",
  "details": {},
  "message": "string"
}
{
  "code": "not_found",
  "details": {},
  "message": "string"
}
{
  "code": "not_found",
  "details": {},
  "message": "string"
}